.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 8px 462px 0 417px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 39px auto 60px 81px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 362px;
    margin-left: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 252px;
    margin-left: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 162px;
    margin-left: 117px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 62px;
    margin-left: 17px;
  }
}